CLARO_DATA_DIR=${install.data_dir}
CLARO_LOCAL_DATA_DIR=${install.local_data_dir}
CLARO_DB_TYPE=${install.db.type}
CLARO_DB_HOST=${install.db.host}
CLARO_DB_USER=${install.db.user}
CLARO_DB_PASS=${install.db.pass}
CLARO_DB_NAME=${install.db.name}
